
body {
	/* background-size: 100% 100%; */
}

.cmstitlesmall {
	font-size: 12px;
	font-weight: bold;
	font-family: helvetica, verdana;
}
.cmstitlemedium {
	font-size: 13px;
	font-weight: bold;
	font-family: helvetica, verdana;
}
.cmstitlelarge {
	font-size: 14px;
	font-weight: bold;
	font-family: helvetica, verdana;
}

.cmstextsmall {
	font-size: 11px;
	line-height: 16px;
	font-family: helvetica, verdana;
	padding: 4px 9px 8px 9px;
}

.cmstextmedium {
	font-size: 12px;
	line-height: 17px;
	font-family: helvetica, verdana;
	padding: 6px 9px 8px 9px;
}

.cmstextlarge {
	font-size: 13px;
	line-height: 18px;
	font-family: helvetica, verdana;
	padding: 8px 9px 8px 9px;
}

p,
.billboardlabel,
.invert,
.clicknwinlabel,
.billboardcomment,
.clicknwinheader,
.textcontent *,
.billboardheader,
.cmstitlesmall,
.cmstitlesmall *,
.cmstitlemedium,
.cmstitlemedium *,
.cmstitlelarge,
.cmstitlelarge *,
.cmstitlelarge *,
.cmstextsmall,
.cmstextsmall *,
.cmstextmedium,
.cmstextmedium *,
.cmstextlarge,
.cmstextlarge *,
.gallery_feedback,
.faqtext,
.faqtext *,
.faqtext .invert {
	color: #ccc;
}

.cmsinput {
	font: normal 11px helvetica, verdana;
	border: 1px solid black;
	height: 20px;
	margin: 0px;
	line-height: 18px;
}

.cmsselect {
	font: normal 11px helvetica, verdana;
	border: 1px solid black;
	margin: 0px;
	line-height: 18px;
}

.cmstextarea {
	font: normal 11px helvetica, verdana;
	border: 1px solid black;
	width: 200px;
	height: 75px;
	margin: 0px;
	line-height: 18px;
}

a.tellafriend {
	background: url("../img/contact.gif") no-repeat 0 1px;
	padding-left: 28px;
	height: 20px;
	display: block;
	color: white
}

body {
	font-family: Helvetica, Verdana, sans-serif;
}

* {
	-webkit-text-size-adjust: none;
}

ul {
	padding-left: 15px;
}

p {
	font-size: 12px;
	line-height: 17px;
	font-family: Trebuchet MS, Trebuchet, Helvetica, Verdana;
}

.invert {
	font-size: 12px;
	line-height: 17px;
}

.invert a, .invert a:visited {
	text-decoration: underline;
	color: white;
}

.invert a:hover {
	text-decoration: none;
	color: white;
}

.invert {
	color: white;
	font-size: 12px;
	line-height: 17px;
	font-family: Helvetica, Verdana;
}

.invert a, .invert a:visited {
	color: white;
	text-decoration: underline;
}

.invert a:hover {
	color: white;
	text-decoration: none;
}

img {
	margin: 0px;
	border: 0px
}

td {
	font-family: Helvetica, Verdana !important;
	font-size: 11px
}

table .header {
	margin-top: 3px;
	width: 774px;
	text-align: center
}
table .header tr td {
	height: 1px
}

.textdate {
	vertical-align: top;
	padding: 7px 0px 0px 10px;
	width: 1px;
}
.texttime {
	vertical-align: top;
	padding: 5px 0px 0px 10px;
}
.textcategory {
	vertical-align: top;
	padding: 6px 8px 0px 0px;
	text-align: right;
}
.textmedia {
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}
.texttitle {
	padding: 9px 10px 0px 10px;
	vertical-align: top;
	font-weight: normal;
	font-size: 26px;
	color: white;
	line-height: 17px;
	height: 55px !important;
}
.textteaser {
	padding: 0px 10px 9px 9px;
	font-weight: normal;
	font-size: 11px;
}
.textcontent {
	padding: 9px 10px 10px 9px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	line-height: 17px;
}

.billboardheader {
	padding: 7px 10px 10px 10px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
}

.billboarddatum {
	padding: 10px 6px 0px 10px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	width: 75px;
}

.billboardtitle {
	padding: 10px 5px 5px 0px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	color: black;
	width: 330px;
}

.billboardpage {
	padding: 7px 5px 5px 0px;
	vertical-align: top;
	width: 60px;
}

.billboardcomment {
	padding: 0px 5px 0px 0px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	width: 330px;
}

.billboardcomment p {
	padding: 1px 0px 0px 0px;
	margin: 3px 0px 3px 0px;
}

.billboardlabel {
	padding: 7px 10px 5px 10px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	width: 150px;
}


.clicknwinlabel {
	padding: 7px 10px 5px 10px;
	width: 150px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
}

.clicknwinheader {
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
}

.clicknwinheader b, .billboardheader b, .cmstitlemedium label, .faqtext strong {
	color: #D70043;
}

div#menue {
	width: 679px;
	text-align: center;
	padding-left: 5px;
}

div#media {
	padding: 2px;
	border: 1px solid transparent;
	background-color: white;
}
.galerieba div#media {
	background-color: white;
}

.main {
	margin: 2px 25px 0px 3px;
}

.reportmedia {
	padding: 0px 10px 0px 10px;
}

.reporttext, .reporttext a, .reporttext a:visited {
	padding: 3px 0px 1px 0px;
	color: white;
	vertical-align: top;
}

div.M {
	padding: 0px;
	padding-top: 3px;
	text-align: left;
}

div.SM {
	width: 220px;
	/*background-color: white;*/
	font-size: 11px;
	font-family: Helvetica, Verdana;
	position: absolute;
	margin-right: 1px;
	padding: 3px 0 0 0;
	visibility: hidden;
	z-index: 100;
	border-top: none;
	line-height: 13px;
}

div.SM a, div.SM a:visited, .menue table tr td a, .menue table tr td a:visited {
	text-align: left;
	display: block;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 8px;
	margin: -1px 0px 0px;
}


body {
	background: #000000 url( "../img/bg.jpeg" ) no-repeat center center fixed;;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
table[width="774"] > tbody > tr > td:first-child {
	border-right: 2px solid #2d3133;
}
table#menu_wrapper > tbody > tr > td:first-child {
	border-right: 0;
}
p,
.billboardlabel,
.textcontent,
.invert,
.clicknwinlabel,
.billboardcomment,
.clicknwinheader,
.textcontent *,
.billboardheader,
.cmstitlesmall,
.cmstitlesmall *,
.cmstitlemedium,
.cmstitlemedium *,
.cmstitlelarge,
.cmstitlelarge *,
.cmstitlelarge *,
.cmstextsmall,
.cmstextsmall *,
.cmstextmedium,
.cmstextmedium *,
.cmstextlarge,
.cmstextlarge *,
.gallery_feedback, 
.faqtext,
.faqtext *,
.textteaser,
.faqtext .invert,
td {
	color: #ffffff;
}

#ajaxcontainer > table > tbody > tr > td {
	/* background-color: #000000 !important; */
}
.cmstitlemedium, .cmstitlelarge, .cmstitlesmall {
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	margin: 0px 0px 4px 0px;
	width: 100%;
	padding: 4px 0px 2px 0px;
}
.cmstitlemedium label, .cmstitlelarge label, .cmstitlesmall label {
	margin-left: 8px;
}
.textcontent a, .faqtext .invert a, .billboarddatum, .billboardtitle, .billboardlabel b, .billboardlabel a, .clicknwinheader b, .billboardheader b, .cmstitlemedium label, .faqtext strong {
	color: #eeeeee !important;
}
div#newsticker {
	width: 774px;
	text-align: center;
	border-top: 1px solid #000000;
	padding-top: 2px;
	margin-top: 1px;
}
#menu_wrapper td {
	background: #111111;
}
div.SM {
	top: 157px !important;
}
.main:hover {
	#000000;
}
div.SM a:hover {
	text-decoration: underline;
	color: #eeeeee !important;
	/* font-weight: bold; */
}
div.SM a {
	color: #fff; /*#000000;*/
}
.textcategory {
	color: #eeeeee;
	text-shadow: 1px 1px 2px #000000;
}
.cmstitlesmall a,
.cmstitlesmall a:visited,
.cmstitlemedium a,
.cmstitlemedium a:visited,
.cmstitlelarge a,
.cmstitlelarge a:visited,
.cmstitlelarge a:visited,
.cmstextsmall a,
.cmstextsmall a:visited,
.cmstextmedium a,
.cmstextmedium a:visited,
.cmstextlarge a,
.cmstextlarge a:visited,
a, a:visited {
	color: white: /*#000000;*/
	text-decoration: unserline;
}
a:hover {
	color: #eeeeee;
	text-decoration: none;
}
.gogosh {
	background-color: #000000;
	height: 25px !important;
	width: 774px;
	border-bottom: 1px solid white;
}
.picturesh {
	background-color: #000000;
	height: 25px !important;
	width: 100%;
	border-bottom: 1px solid white;
}
.picturesf {
	background-color: white;
	height: 26px;
	width: 100%;
	border-top: 1px solid white;
	border-right: 1px solid white;
}
.picturesb {
	height: 53px !important;
	width: 100%;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}
.galerieh {
	background-color: #000000;
	height: 25px;
	width: 100%;
	vertical-align: bottom;
	border-bottom: 1px solid #000000;
}
.galerieb {
	background-color: #000000;
	width: 300px;
	height: 100px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.galerief {
	width: 300px;
	height: 25px;
	vertical-align: top;
}
.galerieba {
	width: 300px;
	height: 100px;
	background: #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.galerieba td {
	color: white;
}
.clicknwinheader b,
.galerieb a {
	color: #eeeeee !important;
}
.galerieba a, .jackpot_code {
	color: white !important;
}
.billboardinput {
	font: normal 11px arial, helvetica, verdana;
	border: 1px solid #000000;
	margin: 0px;
	line-height: 18px;
	height: 21px
}

.billboardtextarea {
	font: normal 11px arial, helvetica, verdana;
	border: 1px solid #000000;
	width: 190px;
	height: 75px;
	margin: 0px;
	line-height: 18px;
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-face-color: white;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: white;
}

.billboardsubmit {
	font-family: arial, helvetica, verdana;
	font-size: 11px;
	text-align: center;
	border: 1px outset #000000 !important;
	background-color: #000000 !important;
	color: white;
	margin-top: 10px;
	cursor: hand;
	margin-bottom: 15px;
	width: 75px;
	height: 17px;
	line-height: 12px;
}
.clicknwininput {
	font: normal 11px arial, helvetica, verdana;
	border: 1px solid #000000;
	margin: 0px;
	line-height: 18px;
	height: 21px;
	width: 170px !important;
}

.clicknwintextarea {
	font: normal 11px arial, helvetica, verdana;
	border: 1px solid #000000;
	width: 190px;
	height: 75px;
	margin: 0px;
	line-height: 18px;
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-face-color: white;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: white;
}

.clicknwinsubmit {
	font-family: arial, helvetica, verdana;
	font-size: 11px;
	text-align: center;
	border: 1px outset white !important;
	background-color: #000000 !important;
	color: white;
	margin-top: 10px;
	cursor: hand;
	margin-bottom: 15px;
	width: 75px;
	height: 17px;
	line-height: 12px
}
h1 {
	display: none;
	color: white
}
.OT_navList, #ui-datepicker-div {
	border: 2px solid #2d3133 !important;
	border-color: #2d3133 !important;
}
.kmto a:hover {
	color: #000000 !important;
	border-bottom: 1px dotted #000000 !important;
}
.kmto .clicknwininput {
	border: 1px solid black !important;
}
a.logo {
	display: inline-block;
}
input.error, textarea.error {
	border-color: red !important;
}